Bug 167519 - No sound after upgrading from 2.6.9-1.667 kernel (Intel)
No sound after upgrading from 2.6.9-1.667 kernel (Intel)
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-09-03 17:49 EDT by Paul Goodman
Modified: 2015-01-04 17:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-07 02:55:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Goodman 2005-09-03 17:49:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc3 Firefox/1.0.6

Description of problem:
Sound works fine using the 2.6.9-1.667 kernel, but when I update to any later version, including the newest kernel-2.6.12-1.1376_FC3 kernel, I lose all sound.

lspci output reveals that the soundcard is being detected, but when I run sytem-config-soundcard, I cannot hear the test sound. All channels in alsamixer are unmuted and turned up to the max.

lspci output:
00:1f.5 Multimedia audio controller: Intel Corporation 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller (rev 02)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install new kernel
2.Reboot to new kernel


Actual Results:  No sound

Expected Results:  sound

Additional info:
Comment 1 Radek Bíba 2005-10-22 06:56:00 EDT
You may have the same problem like in bug 144742 - you can try to mute some
switches in your mixer, eg. Headphone Jack Sense or IEC958 Capture Monitor or
Line Jack Sense or External Amplifier (or some combinations).
Comment 2 Dave Jones 2005-12-07 02:55:43 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug with current FC3 updates, please
reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

If you are not the reporter, but can reproduce this problem against
FC4, please open a new bug.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.